<template>
  <div class="grading-group-manage">
    grading-group-manage
  </div>
</template>

<script>
export default {
  name: "grading-group-manage",
  data() {
    return {};
  },
  methods: {}
};
</script>
